
.container{
  margin-left: 120px;
  margin-right: 120px;
}

.flex-container{
  display: flex;
}
.flex-center{
  justify-content: center;
  align-items: center;
}
.flex-col{
  flex-flow: column;
}
.grid-container {
  display: grid;
}

.grid-col3{
  grid-template-columns: 1fr 1fr 1fr;
}
.grid-col6{
  grid-template-columns: repeat(6, 1fr);
}

.grid-s1-e5{
  grid-column: 1/5;
  //grid-column-start: 1;
  //grid-column-end: 4;
}
.grid-s1-e3{
  grid-column: 1/3;
  //grid-column-start: 1;
  //grid-column-end: 4;
}
.grid-s3-e5{
  grid-column: 3/5;
}
.grid-s5-e7{
  grid-column: 5/7;
}
.grid-s6-e7{
  grid-column: 6/7;
}

.grid-right{
  justify-self: end;
}
.grid-center{
  justify-self: center;
}
.grid-s1-e2{
  grid-column: 1/2;
}